[Desktop Entry]
Encoding=UTF-8
Type=Service
ServiceTypes=kdetv Postprocess Filter
X-KDE-ModuleType=Plugin
X-KDE-Library=kdetv_mirror
X-Kdetv-Plugin-Library=mirror
X-Kdetv-Plugin-Factory=mirror
X-Kdetv-Plugin-Version=1
Name=Mirror
Name[bg]=Огледало
Name[br]=Melezour
Name[cs]=Zdrcadlení
Name[cy]=Adlewyrchu
Name[da]=Spejl
Name[el]=Καθρέφτης
Name[es]=Espejo
Name[et]=Peegel
Name[fr]=Miroir
Name[ga]=Scáthán
Name[gl]=Espello
Name[he]=שכפול (Mirror)
Name[it]=Specchio
Name[ka]=ანარეკლი
Name[mk]=Огледално
Name[nb]=Speil
Name[nl]=Spiegelen
Name[pa]=ਪ੍ਰਤੀਬਿੰਬ
Name[pt]=Espelho
Name[pt_BR]=Espelho
Name[ru]=Зеркало
Name[sr]=Огледало
Name[sr@Latn]=Ogledalo
Name[sv]=Spegla
Name[ta]=கண்ணாடி
Name[tr]=Yansıt
Name[uk]=Дзеркало
Name[xx]=xxMirrorxx
Comment=Mirrors video image
Comment[bg]=Отразява видео изображение
Comment[cs]=Mirorování obrázků
Comment[da]=Spejler videobillede
Comment[el]=Καθρέφτισμα της εικόνας βίντεο
Comment[es]=Refleja la imagen del vídeo
Comment[et]=Peegeldab videopildi
Comment[fr]=Effet miroir sur l'image
Comment[gl]=Espella a imaxe do vídeo
Comment[he]=משכפל את תמונת הוידאו
Comment[it]=Rispecchia l'immagine video
Comment[ka]=ვიდეოს გამოსახულებას სარკისებრად აჩვენებს
Comment[mk]=Видеосликата ја прикажува огледално
Comment[nb]=Speiler video-bildet
Comment[nl]=Toont videobeeld gespiegeld
Comment[pt]=Espelha a imagem do vídeo
Comment[pt_BR]=Espelhos da imagem de vídeo
Comment[ru]=Зеркальное отражение видео
Comment[sr]=Пресликава као у огледалу видео слике
Comment[sr@Latn]=Preslikava kao u ogledalu video slike
Comment[sv]=Speglar videobilden
Comment[ta]=கண்ணாடி படக்காட்சி பிம்பம்
Comment[tr]=Görüntüyü yansıtır.
Comment[xx]=xxMirrors video imagexx
X-Kdetv-Plugin-Author=Rob Muller (kdetv port by Dirk Ziegelmeier)
X-Kdetv-Configurable=false
X-Kdetv-Default-Enabled=false
